html, body {
	margin: 0;
	padding: 0;
	width: 100% !important;
	height: 100% !important;
}

html {
	overflow:  hidden;
}

iframe {
	border: 0;
	overflow:hidden;
}

.container {
	width: 100%;
	height: 100%;
}

.hidescreen {
	position: fixed;
}
.hidescreen {
	z-index: 9998;
	width: 100%;
	height: 100%;
	background:#000;
	opacity: 0.7;
	filter: alpha(opacity=70);
	left:0;
	top:0;
}

.loading {
	z-index: 9999;
	position: absolute;
	width: 100px;
	height: 100px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.loading .item {
	width: 50px;
	height: 50px;
	position: absolute;
}

.loading .item-1 {
	background-color: #FA5667;
	top: 0;
	left: 0;
	z-index: 1;
	animation: item-1_move 1.8s cubic-bezier(.6,.01,.4,1) infinite;
}

.loading .item-2 {
	background-color: #7A45E5;
	top: 0;
	right: 0;
	animation: item-2_move 1.8s cubic-bezier(.6,.01,.4,1) infinite;
}

.loading .item-3 {
	background-color: #1B91F7;
	bottom: 0;
	right: 0;
	z-index: 1;
	animation: item-3_move 1.8s cubic-bezier(.6,.01,.4,1) infinite;
}

.loading .item-4 {
	background-color: #FAC24C;
	bottom: 0;
	left: 0;
	animation: item-4_move 1.8s cubic-bezier(.6,.01,.4,1) infinite;
}

@keyframes item-1_move {
	0%, 100% {transform: translate(0, 0)}
	25% {transform: translate(0, 50px)}
	50% {transform: translate(50px, 50px)}
	75% {transform: translate(50px, 0)}
}

@keyframes item-2_move {
	0%, 100% {transform: translate(0, 0)}
	25% {transform: translate(-50px, 0)}
	50% {transform: translate(-50px, 50px)}
	75% {transform: translate(0, 50px)}
}

@keyframes item-3_move {
	0%, 100% {transform: translate(0, 0)}
	25% {transform: translate(0, -50px)}
	50% {transform: translate(-50px, -50px)}
	75% {transform: translate(-50px, 0)}
}

@keyframes item-4_move {
	0%, 100% {transform: translate(0, 0)}
	25% {transform: translate(50px, 0)}
	50% {transform: translate(50px, -50px)}
	75% {transform: translate(0, -50px)}
}

.outer {
	height: 99%;
	background-color: #fafafa;
	border: solid 1px #eee;
}
.inner {
	display: flex;
	justify-content: center;
	align-items: center;
}

.pl-ms h1 {
	font-size:200px;
	color:#888;
	text-align:center;
	margin-bottom:1px;
	text-shadow:4px 4px 1px #d5d5d5;
}
.pl-ms p {
	color:#555;
	font-size:20px;
	margin-top:1px;
	text-align:center;
}

@media (max-width:1024px) {
	.pl-ms h1 {
		font-size: 170px;
		margin-top: 140px
	}
}

@media (max-width: 991px) {
	.pl-ms h1 {
		margin-top: 100px;
		font-size: 150px;
	}
}

@media (max-width: 768px) {
	.pl-ms h1 {
		font-size: 135px;
	}
}

@media (max-width: 736px) {
	.pl-ms h1 {
		font-size: 120px;
	}
}

@media (max-width: 600px) {
	.pl-ms h1 {
		font-size: 100px;
	}
}

@media (max-width: 568px) {
	.pl-ms h1 {
		margin-top: 0
	}
	.pl-ms p {
		font-size:15px;
		margin-bottom:5px;
		margin-top:1px;
	}
}

@media (max-width: 480px) {
	.pl-ms p {
		margin-bottom:10px;
		font-size:12px;
	}
}

@media (max-width: 320px) {
	.pl-ms h1 {
		font-size: 90px;
	}
	.pl-ms p {
		font-size: 10px;
		margin-bottom:15px;
	}
} 	